@charset "UTF-8";
@media print {
html[data-v-2872b0c3],
  body[data-v-2872b0c3] {
    height: auto !important;
}
.c-main[data-v-2872b0c3] {
    padding: 0 !important;
    overflow: hidden;
}
.container-fluid[data-v-2872b0c3] {
    padding: 0 !important;
    width: auto;
}
.contents[data-v-2872b0c3] {
    page-break-before: auto;
    height: auto;
}
.contents-list[data-v-2872b0c3] {
    page-break-before: auto;
    -moz-column-break-inside: avoid;
         break-inside: avoid;
    height: auto;
}
.contents-list__item[data-v-2872b0c3] {
    page-break-before: auto;
    -moz-column-break-inside: avoid;
         break-inside: avoid;
    height: auto;
}
}
.main[data-v-2872b0c3] {
  width: 100%;
  max-width: calc(1000px + 2.5rem);
  margin: 30px auto;
  overflow: auto;
  background: #ffffff;
  padding: 2rem 1.25rem 1.25rem;
  white-space: pre-wrap;
  word-wrap: break-word;
  word-break: break-word;
}
.font[data-v-2872b0c3] {
  font-size: 18px !important;
  font-weight: bold !important;
}
.title[data-v-2872b0c3] {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}
.contents[data-v-2872b0c3]:not(:first-of-type) {
  margin-bottom: 20px;
}
.contents-list[data-v-2872b0c3] {
  margin-bottom: 10px;
  border: 1px solid #000;
}
.contents-list__item[data-v-2872b0c3] {
  display: flex;
  align-items: center;
  border-right: 1px solid #000;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  white-space: pre-line;
}
.contents-list__item[data-v-2872b0c3]:first-child {
  border-top: 1px solid #000;
}
.contents-list__item--check .label[data-v-2872b0c3] {
  display: inline-block;
  padding: 2px 5px;
  border: 1px solid #000;
  border-radius: 20px;
  font-size: 12px;
  margin: 0;
}
.contents-list dt[data-v-2872b0c3] {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  align-self: stretch;
  text-align: center;
  width: 190px;
  font-size: 13px;
  font-weight: normal;
  background-color: #f2f2f2;
  border-right: 1px solid #000;
}
.contents-list dt span[data-v-2872b0c3] {
  font-size: 11px;
}
.contents-list dd[data-v-2872b0c3] {
  padding: 10px;
  margin-bottom: 0;
  width: calc(100% - 190px);
}
.text[data-v-2872b0c3] {
  font-size: 16px;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.text.date span[data-v-2872b0c3] {
  display: inline-block;
  padding-right: 5px;
  min-width: 40px;
  text-align: right;
}
.text.date span[data-v-2872b0c3]:not(:first-of-type) {
  min-width: 24px;
}
.form-control[data-v-2872b0c3] {
  resize: none;
  color: #354257;
}
.form-control[data-v-2872b0c3]::-moz-placeholder {
  color: #dde3e6;
}
.form-control[data-v-2872b0c3]:-ms-input-placeholder {
  color: #dde3e6;
}
.form-control[data-v-2872b0c3]::placeholder {
  color: #dde3e6;
}
.form-select[data-v-2872b0c3] {
  width: 243px;
}
.asterisk[data-v-2872b0c3] {
  padding-left: 12px;
  position: relative;
  text-align: start;
  color: #f34d1d;
  margin: 0;
  font-size: 12px;
}
.asterisk[data-v-2872b0c3]::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.input-wrap[data-v-2872b0c3] {
  width: 100%;
  padding: 0 10px;
  box-sizing: border-box;
  margin: 10px 0;
}
.input-wrap.border[data-v-2872b0c3] {
  border: 1px solid #f34d1d !important;
  background: #fff;
  border-radius: 5px;
  text-align: start;
  padding: 10px;
  margin: 20px 0;
}
.input-wrap.check[data-v-2872b0c3] {
  text-align: start;
}
.input-wrap.check .label[data-v-2872b0c3] {
  position: relative;
  padding-left: 27px;
  font-size: 16px;
}
.input-wrap.check .label[data-v-2872b0c3]::before {
  content: "";
  width: 20px;
  height: 20px;
  border: 1px solid #dde3e6;
  border-radius: 3px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.input-wrap.check .label.is_check[data-v-2872b0c3]::after {
  content: "";
  position: absolute;
  top: calc(50% - 4px);
  left: 6px;
  width: 15px;
  height: 10px;
  border-bottom: 4px solid #5cb85c;
  border-left: 4px solid #5cb85c;
  transform: rotate(-45deg) translateY(-50%);
}
.input-wrap.check input[type=checkbox][data-v-2872b0c3] {
  display: none;
  opacity: 0;
  visibility: hidden;
}
.sign[data-v-2872b0c3] {
  width: 180px;
  height: auto;
}
.sign img[data-v-2872b0c3] {
  width: 100%;
}
.sign__text[data-v-2872b0c3] {
  display: flex;
  flex-direction: column;
}
.sign__text .text[data-v-2872b0c3] {
  font-size: 14px;
}
.modal__inner[data-v-2872b0c3] {
  padding: 30px;
}
.modal__text[data-v-2872b0c3] {
  margin-bottom: 30px !important;
  font-size: 16px;
  font-weight: 600;
  color: #3c4b64;
  line-height: 1.5;
}
.modal-body[data-v-2872b0c3]  .calendar {
  width: 360px;
}
.modal-body[data-v-2872b0c3]  .calendar__header {
  margin: 0 auto;
}
.modal-body[data-v-2872b0c3]  .calendar__header button {
  background: #fff;
}
.modal-body[data-v-2872b0c3]  .calendar__body {
  margin-top: 36px;
}
.modal-body-closebutton[data-v-2872b0c3] {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 25px;
  height: 25px;
  cursor: pointer;
}
.modal-body-closebutton svg[data-v-2872b0c3] {
  width: 100%;
  height: 100%;
}
.parent-public-modal[data-v-2872b0c3]  .main-modal-window {
  min-width: 350px;
  width: 350px;
}
.confirm-modal[data-v-2872b0c3]  .main-modal-window {
  min-width: 400px;
  width: 400px;
}
.calendar-button[data-v-2872b0c3] {
  color: #3acccc;
  border: 2px solid #3acccc;
  border-radius: 5px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 30px;
  height: 30px;
}
.calendar-button span[data-v-2872b0c3] {
  display: inline-block;
  width: 15px;
}
.calendar-button span svg[data-v-2872b0c3] {
  width: 100%;
}
.calendar[data-v-2872b0c3]  .main-modal-window {
  width: auto;
}
.tabs-button-group[data-v-2872b0c3] {
  margin-bottom: 30px;
}
.tutoring-table[data-v-2872b0c3] {
  table-layout: fixed;
  width: 100%;
  border: 1px solid #000;
  border-collapse: collapse;
}
.tutoring-table-wrap[data-v-2872b0c3] {
  width: 100%;
  overflow-x: scroll;
}
.tutoring-table tr[data-v-2872b0c3]:first-child {
  background-color: #f2f2f2;
  border-bottom: 1px solid #000;
}
.tutoring-table tr[data-v-2872b0c3]:not(:last-child) {
  border-bottom: 1px solid #000;
}
.tutoring-table tr th[data-v-2872b0c3],
.tutoring-table tr td[data-v-2872b0c3] {
  width: 115px;
}
.tutoring-table tr th[data-v-2872b0c3]:first-child,
.tutoring-table tr td[data-v-2872b0c3]:first-child {
  width: 80px;
}
.tutoring-table tr th[data-v-2872b0c3]:not(:last-child),
.tutoring-table tr td[data-v-2872b0c3]:not(:last-child) {
  border-right: 1px solid #000;
}
.tutoring-table tr th[data-v-2872b0c3] {
  height: 36px;
  text-align: center;
}
.tutoring-table tr td[data-v-2872b0c3] {
  padding: 10px;
  font-size: 13px;
}
.tutoring-table tr td[data-v-2872b0c3]:first-child {
  text-align: center;
  background-color: #f2f2f2;
}
.tutoring-table tr td:first-child span[data-v-2872b0c3] {
  position: relative;
  display: block;
  margin-top: 10px;
  padding-left: 8px;
  font-size: 10px;
  text-align: left;
}
.tutoring-table tr td:first-child span[data-v-2872b0c3]:before {
  position: absolute;
  left: 0;
  top: 1px;
  content: "※";
  display: block;
  line-height: 1;
}
.tutoring-table tr:nth-child(2) td[data-v-2872b0c3], .tutoring-table tr:nth-child(4) td[data-v-2872b0c3], .tutoring-table tr:nth-child(5) td[data-v-2872b0c3] {
  padding: 4px 5px;
}
.tutoring-table tr:nth-child(5) td[data-v-2872b0c3] {
  background-color: #fff;
}
.tutoring-table tr:nth-child(5) td span[data-v-2872b0c3] {
  margin: 0;
  padding: 0;
  font-size: 10px;
}
.tutoring-table tr:nth-child(5) td span[data-v-2872b0c3]:before {
  content: none;
}
.tutoring-table .set-time[data-v-2872b0c3] {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.tutoring-table .set-time__head[data-v-2872b0c3] {
  padding-bottom: 10px;
  font-size: 11px;
  text-align: center;
}
.tutoring-table .set-time__select[data-v-2872b0c3] {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 9px;
}
.tutoring-table .set-time__text[data-v-2872b0c3] {
  padding-top: 5px;
  border-top: 1px dashed #000;
  width: calc(100% + 10px);
  text-align: center;
}
@charset "UTF-8";
.button-wrap {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto;
}
.print-caution {
  font-size: 14px;
  border: solid 1px red;
  margin: 0;
  padding: 8px 10px;
  min-width: 456px;
  display: block;
}
.print-caution span {
  font-size: 14px;
  font-weight: bold;
  color: red;
  text-align: center;
  display: block;
  margin-bottom: 5px;
}
.print-note {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto 20px;
  display: flex;
  justify-content: flex-end;
}

/* 印刷のグローバルCSS */
.c-wrapper {
  margin: 0 auto !important;
}
.c-header,
.c-sidebar {
  display: none !important;
}
@media print {
.c-app {
    background-color: #fff !important;
}
.c-main {
    padding: 0 !important;
}
.button-wrap {
    display: none !important;
}
}
